# Generated by Django 2.2.7 on 2019-11-28 13:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0018_auto_20191117_1117'),
    ]

    operations = [
        migrations.AddField(
            model_name='review',
            name='priority',
            field=models.PositiveSmallIntegerField(blank=True, default=None, null=True, verbose_name='Priority'),
        ),
    ]
